name = "Colorwheel"
filename = "colorwheel-forge-0.2.3+mc1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "1cc37ad7c35a4417c54fc112060b86922008c48e"
mode = "metadata:curseforge"

[option]
optional = true
default = false
description = "Colorwheel is a mod that makes Flywheel and Iris/Oculus compatible."

[update]
[update.curseforge]
file-id = 6762935
project-id = 1254143
